import * as $dara from '@darabonba/typescript';
export declare class UpdateHybridProxyRequest extends $dara.Model {
    /**
     * @remarks
     * The UUID of the Security Center agent.
     *
     * This parameter is required.
     *
     * @example
     * inet-proxy-14bbbb37-c4b9-4e86-83bd-137a940a6ec4
     */
    proxyUuid?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
